--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The directory prefix this RubyGems was installed at.
full_name: Gem::prefix
is_singleton: true
name: prefix
params: ()
visibility: public
